Mark Dain Well done Apple. It's currently impossible to deploy to iOS 10.1 because that, for reasons unknown, requires the absolutely latest Xcode (8.1) which isn't out on the App Store yet.
5y, 29w 1 reply ¬
Login or register your account to reply
🏒 Lucian Marin They didn't release the Command Tools for Xcode 8 on OS X El Capitan either. I can't play with Swift 3 without installing Xcode. Even then, I have to manually switch from Swift 2 to Swift 3 for REPL. Apple lacks focus lately.
5y, 29w reply